#!/usr/bin/env python3
# -*- coding: utf-8 -*-

from dash import dcc

def go_fullscreen():
    return dcc.Tab(
            id='fullscreen-tab',
            value='fullscreen-tab',
            disabled=True,
            className='horizontal-menu',
            )
